aboutsummaryrefslogtreecommitdiffhomepage
path: root/compile.sh
diff options
context:
space:
mode:
Diffstat (limited to 'compile.sh')
-rwxr-xr-xcompile.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/compile.sh b/compile.sh
index e481690e27..f8af2269c8 100755
--- a/compile.sh
+++ b/compile.sh
@@ -36,8 +36,8 @@ esac
# Check that the bintools can be found, otherwise we would see very confusing
# error messages.
-which [ >&/dev/null || {
- echo >&2 "ERROR: cannot locate GNU bintools; check your PATH."
+hash tr >&/dev/null || {
+ echo >&2 "ERROR: cannot locate GNU coreutils; check your PATH."
echo >&2 " (You may need to run 'export PATH=/bin:/usr/bin:\$PATH)'"
exit 1
}